.page-submenu .tel img {
    display: inline;
}

#des {
    z-index: 10;
    position: relative;
}

.page-submenu span a {
    display: block;
}

.page-submenubox.active {
    display: block !important;
}

.page-submenu ul {
    display: flex;
    justify-content: flex-end;
}

@media screen and (max-width:540px) {
    .page-submenu ul {
        display: none;
    }
}

/*************************** aiot主页面 ********************************/
.public_banner2>.pub2_lf {
    width: 49%;
}

.ai2 {
    padding: 1.3rem 1.9rem .7rem 0rem;
    background: url(../n_img/top2_bg.png) no-repeat center;
    background-size: cover;
    background-color: #F5F5F5;
}

.ai2>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: .5rem;
}

.ai2>div>p {
    padding: .7rem;
    background: linear-gradient(90deg, #00AFF0 0%, rgba(220, 241, 255, 0) 100%);
    position: relative;
    width: 37.5%;
    padding-left: 1.88rem;
}

.ai2>div>p>b {
    font-size: .24rem;
    color: #fff;
}

.ai2>div>p>em {
    width: .3rem;
    height: 3px;
    background: #fff;
    margin: .15rem 0;
}

.ai2>div>p>i {
    font-size: .16rem;
    color: #fff;
}

.ai2>div>p>span {
    width: 3.25rem;
    position: absolute;
    top: -.55rem;
    right: -.2rem;
}

.ai2>div>div {
    width: 60%;
}

.ai2>div>div>ul {
    padding-left: .4rem;
    margin-top: 0;
    z-index: 15;
}

.ai2>div>div>ul>li {}

.ai2>div>div>div {}

.ai2>div>div>div>div {
    padding: .4rem;
    background: #FFFFFF;
    border-radius: 0.2rem;
    height: 4.5rem;
}

.ai2>div>div>div>div.ai2_d1>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ai2>div>div>div>div.ai2_d1>ul:last-child {
    padding-top: .3rem;
    border-top: 1px solid #333;
    margin-top: .3rem;
}

.ai2>div>div>div>div.ai2_d1>ul>li {
    width: 33%;
}

.ai2>div>div>div>div.ai2_d1>ul>li {
    width: 30%;
}

.ai2>div>div>div>div.ai2_d1>ul>li:nth-child(2) {
    width: 40%;
}

.ai2>div>div>div>div.ai2_d1>ul>li>b {
    font-size: .2rem;
    position: relative;
}

.ai2>div>div>div>div.ai2_d1>ul>li>b::after {
    content: '';
    width: 0.05rem;
    height: 0.2rem;
    background: #00AFF0;
    border-radius: 0.03rem;
    top: 0;
    left: -.2rem;
}

.ai2>div>div>div>div.ai2_d1>ul>li>em {
    font-size: .16rem;
    margin-top: .25rem;
    /* font-weight: bold; */
    color: #00aff0;
    margin-bottom: .1rem;
}

.ai2>div>div>div>div.ai2_d1>ul>li>p {
    font-size: .16rem;
    display: flex;
    flex-wrap: wrap;
}

.ai2>div>div>div>div.ai2_d1>ul>li>p>i {
    font-size: .16rem;
    width: 100%;
    margin-top: .1rem;
}

.ai2>div>div>div>div.ai2_d1>ul>li>p.ai2_p1>i {
    width: 50%;
}

.ai2>div>div>div>div.jd2_d1 {
    /* padding: 0; */
}

.ai2>div>div>div>div.jd2_d1>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ai2>div>div>div>div.jd2_d1>ul>li {
    border-radius: 0.2rem;
    padding: 1.25rem .3rem .6rem .3rem;
    transition: .5s;
    background: #f7f7f7;
    position: relative;
    width: 32%;
}

.ai2>div>div>div>div.jd2_d1>ul>li:hover {
    padding: .8rem .3rem;
}

.ai2>div>div>div>div.jd2_d1>ul>li>span {
    width: 1rem;
    height: 1rem;
    background: #FEFEFE;
    border-radius: 0.1rem;
    padding: .15rem;
    position: absolute;
    top: -.2rem;
    left: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 10;
}

.ai2>div>div>div>div.jd2_d1>ul>li:hover>span {
    opacity: 0;
    top: -.4rem;
}

.ai2>div>div>div>div.jd2_d1>ul>li>i {
    font-size: .16rem;
    font-weight: bold;
    color: #00aff0;
    text-align: center;
    margin-bottom: .2rem;
}

.ai2>div>div>div>div.jd2_d1>ul>li>b {
    font-size: .24rem;
    margin-bottom: .25rem;
    text-align: center;
    position: relative;
    z-index: 10;
}

.ai2>div>div>div>div.jd2_d1>ul>li:hover>b {}

.ai2>div>div>div>div.jd2_d1>ul>li>p {
    font-size: .16rem;
    text-align: justify;
    line-height: 1.7;
    position: relative;
    z-index: 10;
    display: flex;
    flex-wrap: wrap;
}

.ai2>div>div>div>div.jd2_d1>ul.p_center>li>p {
    text-align: center;
    display: block;
}

.ai2>div>div>div>div.jd2_d1>ul>li:hover>p {}

.ai2>div>div>div>div.jd2_d1>ul>li>a {
    padding: .1rem .45rem;
    margin: 0 auto;
    margin-top: .6rem;
    background: linear-gradient(-90deg, #005AFF 0%, #00aff0 100%);
    border-radius: 0.06rem;
    display: table;
    font-size: .16rem;
    color: #fff;
    transition: .5s;
    position: absolute;
    bottom: .2rem;
    left: 24%;
    opacity: 0;
    z-index: 10;
}

.ai2>div>div>div>div.jd2_d1>ul>li:hover>a {
    opacity: 1;
    bottom: .3rem;
}

.sj_top2 {
    padding: .8rem 1.9rem;
    background: url(../n_img/ai3_bg.png) no-repeat center;
    background-size: cover;
}

.sj_top2>div.t2_d2 {
    padding: .3rem .65rem;
    background: rgba(255, 255, 255, .6);
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.05), 0rem 0rem 0.3rem 0rem #FDFDFD, 0rem 1rem 2rem 0rem rgba(253, 253, 253, 0.8), 0rem 0rem 0.3rem 0rem rgba(32, 63, 153, 0.15);
    border-radius: 0.25rem;
}

.sj_top2>div.t2_d2>i {
    font-size: .16rem;
    text-align: center;
}

.sj_top2>div.t2_d2>p {
    margin-top: .2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.sj_top2>div.t2_d2>p>i {
    font-size: .16rem;
    padding: .2rem 0;
    text-align: center;
    font-weight: bold;
    background: #fff;
    width: 11%;
    border-radius: .5rem;
}

.sj_top2>div.t2_d2>p>span {
    width: .3rem;
}

.sj_top2>div.t2_d1 {
    margin-top: .5rem;
}

.ai4 {
    padding: .65rem 4.5rem .7rem 4.5rem;
    background: url(../n_img/ai4_bg.png) no-repeat center;
    background-size: cover;
}

.ai4>div {
    margin-top: .75rem;
    position: relative;
}

.ai4>div>div {
    position: relative;
}

.ai4>div>div>img {
    width: 92%;
    margin: 0 auto;
}

.ai4>div>div>p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -.32rem;
    left: .56rem;
}

.ai4>div>div>p>a {
    background: url(../n_img/e10_8_ico1.png) no-repeat center;
    background-size: 100% 100%;
    width: 1.7rem;
    padding: .13rem 0;
    font-size: .16rem;
    text-align: center;
    margin-right: .13rem;
    margin-bottom: .15rem;
}

.ai4>div>div>div {
    position: absolute;
    top: 1.6rem;
    left: 3.6rem;
}

.ai4>div>div>div>i {
    width: .4rem;
    position: absolute;
    top: -.3rem;
    left: 1.2rem;
    animation-name: xiangshang;
    animation-delay: 0s;
    animation-duration: 4s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.ai4>div>div>div>em {
    width: .4rem;
    position: absolute;
    top: -.2rem;
    right: 1.2rem;
    animation-name: xiangxia;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.ai4>div>div>div>img {
    width: 3.1rem;
    margin: 0 auto;
}

.ai4>div>div>div>span {
    width: .4rem;
    margin: 0 auto;
    animation-name: xiangshang;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.ai4>div>div>div>p {
    margin-top: -.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ai4>div>div>div>p>i {
    font-size: .16rem;
}

.ai4>div>div>div>p>b {
    font-size: .2rem;
    font-weight: bold;
}

.ai4>div>div>div>a {
    padding: .18rem .3rem;
    border-radius: .3rem;
    background: #fff;
    margin: 0 auto;
    margin-top: .65rem;
    display: table;
    font-size: .24rem;
    color: #00aff0;
    font-weight: bold;
}

.ai4>div>div>ol {}

@keyframes dong {
    0% {
        transform: translate(10px, 10px);
    }

    25% {
        transform: translate(0px, 0px);
    }

    50% {
        transform: translate(-5px, -5px);
    }

    75% {
        transform: translate(10px, 10px);
    }

    100% {
        transform: translate(0px, 0px);
    }
}

.ai4>div>div>ol>li {
    width: 1.45rem;
    position: absolute;
    animation-name: dong;
    animation-delay: 0s;
    animation-duration: 8s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

.ai4>div>div>ol>li>img {}

.ai4>div>div>ol>li>b {
    font-size: .22rem;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.ai4>div>div>ol>li:nth-child(1) {
    top: 1.8rem;
    left: -.55rem;
}

.ai4>div>div>ol>li:nth-child(2) {
    top: 3.25rem;
    left: 1.75rem;
    animation-delay: 1.2s;
}

.ai4>div>div>ol>li:nth-child(3) {
    top: 2.5rem;
    right: 1.3rem;
    animation-delay: .8s;
}

.ai4>div>div>ul {}

.ai4>div>div>ul>li {
    width: 1.55rem;
    position: absolute;
}

.ai4>div>div>ul>li>img {
    width: 90%;
}

.ai4>div>div>ul>li>b {
    font-size: .16rem;
    position: absolute;
}

.ai4>div>div>ul>li:nth-child(1) {
    bottom: 1.38rem;
    left: -.73rem;
}

.ai4>div>div>ul>li:nth-child(1)>b {
    bottom: .37rem;
    left: -.55rem;
}

.ai4>div>div>ul>li:nth-child(2) {
    bottom: -.25rem;
    left: 2.15rem;
}

.ai4>div>div>ul>li:nth-child(2)>b {
    bottom: .24rem;
    left: -.75rem;
}

.ai4>div>div>ul>li:nth-child(3) {
    bottom: -.15rem;
    right: 1.95rem;
}

.ai4>div>div>ul>li:nth-child(3)>b {
    right: -1rem;
    bottom: .23rem;
    width: 1rem;
}

.ai4>div>div>ul>li:nth-child(4) {
    width: 1.9rem;
    bottom: .85rem;
    right: -1.1rem;
}

.ai4>div>div>ul>li:nth-child(4)>b {
    bottom: .4rem;
    right: -.75rem;
}

.public_banner2>.pub2_lf>a {
    display: table;
}

@keyframes xiangshang {
    0% {
        transform: translateY(-30%);
        -webkit-transform: translateY(-30%);
        -moz-transform: translateY(-30%);
        -ms-transform: translateY(-30%);
        -o-transform: translateY(-30%);
    }

    100% {
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
    }
}

@keyframes xiangxia {
    0% {
        transform: translateY(30%);
        -webkit-transform: translateY(30%);
        -moz-transform: translateY(30%);
        -ms-transform: translateY(30%);
        -o-transform: translateY(30%);
    }

    100% {
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
    }
}

.sby2 {
    padding: 1.25rem 1.35rem .75rem 2.24rem;
}

.sby_d1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sby_d1>span {
    width: 44%;
}

.sby_d1>div {
    width: 50%;
}

.sby_d1>div>b {
    font-size: .4rem;
}

.sby_d1>div>i {
    font-size: .24rem;
    margin-top: .3rem;
    line-height: 1.5;
}

.sby_d1>div>p {
    font-size: .16rem;
    margin-top: .4rem;
}

.sby_d1>div>p>i {
    display: flex;
    align-items: center;
    margin-top: .15rem;
}

.sby_d1>div>p>i>img {
    width: .2rem;
    margin-right: .15rem;
}

.sby_d1>div>ul {
    margin-top: .7rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sby_d1>div>ul>li {
    width: 25%;
    position: relative;
}

.sby_d1>div>ul>li>img {}

.sby_d1>div>ul>li>b {
    font-size: .24rem;
    text-align: center;
    line-height: 1.5;
    position: absolute;
    top: .44rem;
    left: .55rem;
}

.sby_d1>div>ul>li>i {
    position: absolute;
    width: .3rem;
    right: .05rem;
    top: .6rem;
}

.sby3 {
    padding: .47rem 1.47rem .23rem 2.53rem;
}

.sby4 {
    padding: .75rem 2rem .11rem 2rem;
}

.sby5 {
    padding: 1rem 2.7rem .35rem 2.5rem;
}

.sby6 {
    padding: 1rem 1.3rem .5rem 1.3rem;
}

.sby7 {
    padding: 1.15rem 1rem .18rem 2.45rem;
}

.sby8 {
    padding: 1.04rem .4rem .45rem 1rem;
}

.sby3 .sby_d1>div {
    width: 40%;
}

.sby4 .sby_d1>div {
    width: 40%;
}

.sby5 .sby_d1>div {
    width: 40%;
}

.sby6 .sby_d1>div {
    width: 40%;
}

.sby7 .sby_d1>div {
    width: 43%;
}

.sby8 .sby_d1>div {
    width: 45%;
}

.sby3 .sby_d1>span {
    width: 60%;
}

.sby4 .sby_d1>span {
    width: 47%;
}

.sby5 .sby_d1>span {
    width: 52%;
}

.sby6 .sby_d1>span {
    width: 52%;
}

.sby7 .sby_d1>span {
    width: 57%;
}

.sby8 .sby_d1>span {
    width: 53.5%;
}

.sby_lf {
    padding: .5rem 0;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    border-radius: 0rem 0.2rem 0.2rem 0rem;
    position: fixed;
    z-index: 20;
    top: 20vh;
    left: 0;
    display: none;
}

.sby_lf.on {
    display: block;
}

.sby_lf>b {
    font-size: .16rem;
    text-align: center;
}

.sby_lf>ul {
    margin-top: .35rem;
}

.sby_lf>ul>li {
    position: relative;
    padding: .1rem .45rem;
    display: flex;
    align-items: center;
    transition: .5s;
    margin-bottom: .13rem;
    cursor: pointer;
}

.sby_lf>ul>li:last-child {
    margin-bottom: 0;
}

.sby_lf>ul>li>span {
    width: .25rem;
}

.sby_lf>ul>li>i {
    margin-left: .15rem;
    font-size: .16rem;
}

.sby_lf>ul>li::after {
    content: '';
    width: 0.04rem;
    height: 0.28rem;
    background: #00AFF0;
    transition: .5s;
    right: 0;
    opacity: 0;
}

.sby_lf>ul>li.on {
    background: rgb(0 175 240 / 10%);
}

.sby_lf>ul>li.on::after {
    opacity: 1;
}

.public_banner2 {
    position: relative;
    z-index: 30;
}

.nypt2 {
    position: relative;
    padding: 1.2rem 1.9rem .8rem 5.95rem;
    background: url(../n_img/nypt2_bg.png) no-repeat center;
    background-size: cover;
}

.nypt2>div {
    margin-top: .5rem;
}

.nypt2>div .swiper-slide {}

.nypt2>div .swiper-slide>div {
    padding: .5rem .35rem .45rem .35rem;
    background: #FFFFFF;
    border-radius: 0.2rem;
    margin-bottom: .15rem;
}

.nypt2>div .swiper-slide>div.liuzi {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .17rem .35rem;
}

.nypt2>div .swiper-slide>div>b {
    font-size: .24rem;
}

.nypt2>div .swiper-slide>div>p {
    margin-top: .3rem;
    display: flex;
    flex-wrap: wrap;
}

.nypt2>div .swiper-slide>div>p>i {
    font-size: .16rem;
    width: 25%;
    margin-bottom: .1rem;
}

.nypt2>div .swiper-slide>div>em {
    font-size: .3rem;
    line-height: 1.5;
    font-weight: bold;
}

.nypt2>div .swiper-slide>div>span {
    width: 40%;
}

.nypt2>p {
    position: absolute;
    width: 100%;
    padding: 0 .5rem;
    padding: 0 1rem 0 4.95rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: 4rem;
    left: 0;
    z-index: 10;
}

.nypt2>p>i {
    font-size: .6rem;
    width: .8rem;
    height: .8rem;
    border-radius: 50%;
    background: #fff;
    padding: .1rem;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    cursor: pointer;
}

.nypt3 {
    padding: .8rem 1.9rem .8rem .9rem;
    background: url(../n_img/aiot_nypt3_bg.png) no-repeat center;
    background-size: cover;
}

.nypt3>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nypt3>div>#nypt3 {
    width: 56%;
    margin-left: 0;
}

.nypt3>div>#nypt3>i {
    position: absolute;
    top: 0;
    width: 73%;
    left: 12.5%;
}

.nypt3.cwgl3>div>#nypt3 {
    width: 100%;
}

.nypt3.cwgl3>div>#nypt3>.nypt3_pa {
    position: relative;
}

.nypt3.cwgl3>div>#nypt3>i {
    width: 44.5%;
    left: 27.5%;
}

.nypt3>div>#nypt3 .swiper-slide {}

.nypt3>div>#nypt3 .swiper-slide-active {}

.nypt3>div>#nypt3 .swiper-slide>i {
    transition: .5s;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
}

.nypt3>div>#nypt3 .swiper-slide-active>i {
    /* opacity: 1; */
}

.nypt3>div>#nypt3 .swiper-slide>img {
    transition: .5s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: .5;
    z-index: 10;
    border-radius: .3rem;
    transform: scale(.95) translateY(.15rem);
}

.nypt3>div>#nypt3 .swiper-slide-active>img {
    opacity: 1;
    border-radius: 0;
}

.nypt3>div>.nypt_d2 {
    width: 40%;
}

.nypt3>div>.nypt_d2>h3 {
    text-align: left;
}

.nypt3>div>.nypt_d2>p {
    text-align: left;
}

.nypt3>div>.nypt_d2>ul {
    margin-top: .5rem;
}

.nypt3>div>.nypt_d2>ul>li {
    position: relative;

    padding: .3rem .1rem;
    transition: .5s;
    margin-bottom: .2rem;
    cursor: pointer;
}

.nypt3>div>.nypt_d2>ul>li>p {
    font-size: .2rem;
    text-align: center;
    transition: .5s;
    position: relative;
    z-index: 10;
}

.nypt3>div>.nypt_d2>ul>li:last-child {
    margin-bottom: 0;
}

.nypt3>div>.nypt_d2>ul>li::before {
    content: '';
    transition: .5s;
    width: .3rem;
    height: .35rem;
    background: url(../n_img/sj_left_lan.png) no-repeat center;
    background-size: 100% 100%;
    top: .25rem;
    left: -.55rem;
    opacity: 0;
}

.nypt3>div>.nypt_d2>ul>li.on::before {
    opacity: 1;
}

.nypt3>div>.nypt_d2>ul>li.on>p {
    color: #fff;
}

.nypt3>div>.nypt_d2>ul>li::after {
    content: '';
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    border-radius: 0.2rem;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    transition: .5s;
    transform: scaleX(.95);
}

.nypt3>div>.nypt_d2>ul>li.on::after {
    transform: scaleX(1);
    background-color: #00aff0;
}

.cwgl3 {
    padding: .8rem 3.2rem;
    background: none;
}

.cwgl3>div>p {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    left: 0%;
    z-index: 20;
    padding: 0 1.9rem;
}

.cwgl3>div>p>i {
    font-size: .6rem;
    width: .8rem;
    height: .8rem;
    border-radius: 50%;
    background: #fff;
    padding: .1rem;
    transition: .5s;
    cursor: pointer;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
}

.cwgl3>div>p>i:hover {
    background: #00aff0;
    color: #fff;
}

.cwgl3>div>ul {
    width: 100%;
    margin: .5rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cwgl3>div>ul>li {
    /* width: 25%; */
    text-align: center;
    transition: .5s;
    font-size: .24rem;
    cursor: pointer;
    padding-bottom: .16rem;
    position: relative;
}

.cwgl3>div>ul>li::after {
    content: '';
    width: 0%;
    bottom: 0;
    left: 0;
    height: .04rem;
    transition: .5s;
    background: linear-gradient(-90deg, #005AFF 0%, #00aff0 100%);
}

.cwgl3>div>ul>li:hover::after,
.cwgl3>div>ul>li.on::after {
    width: 100%;
}


.ccgl2 {
    padding: 1.3rem 1.6rem .8rem 1.3rem;
}

.ccgl2>div {
    margin-top: .85rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    padding: 0 .25rem;
}

.ccgl2>div>p {
    width: 2%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    padding-top: .25rem;
}

.ccgl2>div>p>i {
    font-size: .24rem;
    font-weight: bold;
    margin-bottom: .9rem;
}

.ccgl2>div>p>i:last-child {
    margin-bottom: 0;
}

.ccgl2>div>p::before {
    content: '';
    width: 100%;
    border-radius: 0.2rem;
    border: 1px solid #2172FA;
    z-index: 10;
    top: .5rem;
    height: 1.7rem;
    left: 0;
}

.ccgl2>div>p::after {
    content: '';
    bottom: .18rem;
    height: 1.7rem;
    width: 100%;
    border-radius: 0.2rem;
    border: 1px solid #2172FA;
    z-index: 10;
    left: 0;
}

.ccgl2>div>ul {
    width: 97%;
    display: flex;
    justify-content: space-between;
}

.ccgl2>div>ul>li {
    background: rgb(210 227 253 / 50%);
    border-radius: 0.1rem;
    padding: .6rem .2rem .3rem .2rem;
    position: relative;
    width: 14.5%;
}

.ccgl2>div>ul>li>b {
    background: #fff;
    border-radius: 0.33rem;
    font-size: .24rem;
    padding: .2rem .5rem;
    color: #333;
    position: absolute;
    top: -.35rem;
    left: .13rem;
}

.ccgl2>div>ul>li:nth-child(2n)>b {
    background: #fff;
}

.ccgl2>div>ul>li>p {}

.ccgl2>div>ul>li>p>i {
    font-size: .16rem;
    padding: .14rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    border-radius: 0.2rem;
    margin-bottom: .1rem;
    text-align: center;
}

.ccgl2>div>ul>li>p>i:last-child {
    margin-bottom: 0 !important;
}

.ccgl2>div>ul>li>p>i:nth-child(3n) {
    margin-bottom: .3rem;
}

.ccgl2>div>ul>li:nth-child(3) {
    width: 25%;
    display: flex;
    justify-content: space-between;
}

.ccgl2>div>ul>li:nth-child(3)>p {
    width: 45%;
}

.ccgl2>div>ul>li:nth-child(3)>b {
    left: .93rem;
}

.ccgl2>div>ul>li:nth-child(5) {
    width: 10%;
}

.ccgl2>p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: .15rem;
}

.ccgl2>p>b {
    padding: .18rem .8rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.3rem 0rem rgba(51, 51, 51, 0.1);
    border-radius: 0.1rem;
    font-size: .24rem;
    color: #00aff0;
}

.ccgl2>p>i {
    margin: 0 .24rem;
    color: #00aff0;
    font-size: .3rem;
    font-weight: bold;
    height: .24rem;
    width: .24rem;
}

.ccgl3 {
    padding: .8rem 1.9rem;
    /* background: url(../n_img/test/ccgl3_bg.png) no-repeat center; */
    background: #f5f5f5;
    background-size: cover;
}

.ccgl3>div {
    margin-top: .5rem;
    padding: .5rem .9rem;
    background: #FFFFFF;
    border-radius: 0.1rem;
}

.ccgl5 {
    padding: .8rem 1.9rem;
    background: url(../n_img/ccgl5_bg.png) no-repeat center;
    background-size: cover;
    position: relative;
}

.ccgl5>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.ccgl5>div>p {
    width: 1.05rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.ccgl5>div>p>i {}

.ccgl5>div>p>b {
    font-size: .19rem;
    color: #00aff0;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
}

.ccgl5>div>p:nth-child(1) {
    top: 2.55rem;
    left: 1.15rem;
}

.ccgl5>div>p:nth-child(2) {
    top: 2.75rem;
    left: 3.85rem;
}

.ccgl5>div>p:nth-child(3) {
    left: 3.85rem;
    top: 4.95rem;
}

.ccgl5>div>p:nth-child(4) {
    top: 2.85rem;
    left: 9rem;
}

.ccgl5>div>p:nth-child(5) {
    right: 6.45rem;
    top: 4rem;
}

.ccgl5>div>p:nth-child(6) {
    top: 4.55rem;
    right: 5.1rem;
}

.ccgl5>div>p:nth-child(7) {
    top: 2.45rem;
    right: 1.75rem;
}

.ccgl5>ul {
    margin-top: 5rem;
    position: relative;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ccgl5>ul>li {
    background: #FFFFFF;
    padding: .5rem .1rem .35rem .1rem;
    width: 19%;
}

.ccgl5>ul>li>b {
    font-size: .24rem;
    text-align: center;
}

.ccgl5>ul>li>p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: .3rem;
}

.ccgl5>ul>li>p>i {
    margin-right: .3rem;
    font-size: .16rem;
}

.ccgl5>ul>li>p>i:nth-child(2n) {
    margin-right: 0;
}

.ccgl5>ul>li>p>i:nth-child(3),
.ccgl5>ul>li>p>i:nth-child(4) {
    margin-top: .15rem;
    width: 35%;
}

.ccgl4 {}

.ccgl4>div {
    margin-top: .5rem;
    position: relative;
}

.ccgl4>div>span>img {
    width: 100%;
}

.ccgl4>div>b {
    position: absolute;
    top: 6.5rem;
    left: 9.8rem;
    font-weight: bold;
    font-size: 0.53rem;
    color: #004AFF;
    transform: rotate3d(1, -2, .5, -45deg);
}

.ccgl4>div>ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.ccgl4>div>ul>li {
    position: absolute;
}

.ccgl4>div>ul>li>b {
    font-size: .3rem;
}

.ccgl4>div>ul>li>i {
    font-size: .16rem;
    margin-top: .15rem;
}


.ccgl4>div>ul>li:nth-child(1) {
    left: 6.3rem;
    top: 1.9rem;
}

.ccgl4>div>ul>li:nth-child(2) {
    top: 1.9rem;
    left: 11.1rem;
}

.ccgl4>div>ul>li:nth-child(3) {
    top: 2.2rem;
    left: 13.65rem;
}

.ccgl4>div>ul>li:nth-child(4) {
    top: 3.6rem;
    left: 3.55rem;
}

.ccgl4>div>ul>li:nth-child(5) {
    top: 3.6rem;
    left: 13.75rem;
}

.ccgl4>div>ul>li:nth-child(6) {
    left: 1.85rem;
    top: 5.2rem;
}

.ccgl4>div>ul>li:nth-child(7) {
    top: 5.2rem;
    left: 14.95rem;
}

.ccgl4>div>ul>li:nth-child(8) {
    left: 3.7rem;
    top: 6.7rem;
}

.ccgl4>div>ul>li:nth-child(9) {
    top: 6.7rem;
    left: 13.7rem;
}

.ccgl4>div>ul>li:nth-child(10) {
    top: 8.25rem;
    left: 8rem;
}

@media screen and (max-width:768px) {
    .ai2 {
        padding: 40px;
    }

    .ai2>div {
        margin-top: 30px;
    }

    .ai2>div>p {
        padding: 30px 40px;
        width: 100%;
    }

    .ai2>div>p>b {
        font-size: 18px;
    }

    .ai2>div>p>em {
        width: 15px;
        margin: 10px 0;
    }

    .ai2>div>p>i {
        font-size: 14px;
    }

    .ai2>div>div {
        width: 100%;
        margin-top: 20px;
    }

    .ai2>div>div>ul {
        padding-left: 0;
        justify-content: center;
    }

    .ai2>div>div>div>div {
        padding: 20px;
        border-radius: 10px;
        height: auto;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>b {
        font-size: 16px;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>b::after {
        width: 2px;
        height: 100%;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>em {
        font-size: 14px;
        margin-top: 15px;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>p>i {
        font-size: 12px;
        margin-top: 10px;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li>b {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li,
    .ai2>div>div>div>div.jd2_d1>ul>li:hover {
        padding: 30px 10px;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li>span {
        display: none;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li>i {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li>p {
        font-size: 12px;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li:hover>a,
    .ai2>div>div>div>div.jd2_d1>ul>li>a {
        padding: 7px 20px;
        margin: 0 auto;
        margin-top: 15px;
        border-radius: 5px;
        font-size: 14px;
        position: relative;
        bottom: auto;
        left: auto;
        opacity: 1;
    }

    .sj_top2>div.t2_d2>i {
        font-size: 12px;
        line-height: 1.5;
    }

    .sj_top2>div.t2_d2>p>i {
        font-size: 12px;
        padding: 10px 0;
        line-height: 1.4;
        width: 14%;
        border-radius: 20px;
    }

    .sby_d1>div>b {
        font-size: 18px;
    }

    .sby_d1>div>i {
        font-size: 16px;
    }

    .sby_d1>div>p {
        font-size: 14px;
        margin-top: 10px;
    }

    .sby_d1>div>p>i {
        margin-top: 10px;
        line-height: 1.5;
    }

    .sby_d1>div>p>i>img {
        width: 15px;
        margin-right: 10px;
    }

    .sby_lf>b {
        font-size: 14px;
    }

    .sby_lf>ul>li>span {
        width: 17px;
    }

    .sby_lf>ul>li>i {
        margin-left: 7px;
        font-size: 12px;
    }

    .nypt2 {
        padding: .8rem 1.9rem;
    }

    .nypt2>div .swiper-slide>div>b {
        font-size: 16px;
    }

    .nypt2>div .swiper-slide>div>p>i {
        font-size: 14px;
        width: auto;
        margin-bottom: 7px;
    }

    .nypt2>div .swiper-slide>div>em {
        font-size: 18px;
    }

    .nypt2>p {
        padding: 0 .8rem;
        top: 6rem;
    }

    .nypt3>div>.nypt_d2>ul>li>p {
        font-size: 16px;
        line-height: 1.3;
    }

    .nypt2>div .swiper-slide>div {
        padding: 15px 10px;
        background: #FFFFFF;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .nypt2>p {
        top: 220px;
        padding: 0 10px;
    }

    .nypt2>p>i {
        font-size: 20px;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        padding: 13px;
    }

    .ccgl5>ul>li {
        width: 48%;
        margin-bottom: 4%;
    }

    .ccgl5>ul>li>p>i {
        font-size: 12px;
    }

    .ccgl5>ul>li>b {
        font-size: 16px;
    }

    .ccgl5>ul>li>p>i:nth-child(3),
    .ccgl5>ul>li>p>i:nth-child(4) {
        margin-top: 0;
        width: auto;
    }
}

@media screen and (max-width:540px) {
    .sj_top2 {
        background-color: #F3F5F8;
        padding: 40px 5%;
    }

    .sj_top2>ul {
        width: 90%;
        margin: 0 auto;
    }

    .sj_top2>ul>li {
        margin-right: 0;
        width: 50%;
        text-align: center;
        padding: 0.1rem;
    }

    .sj_top2>div.t2_d1>div>i {
        width: 100%;
        display: none;
    }

    .sj_top2>div.t2_d1>div>p {
        width: auto;
        margin: .1rem auto;
    }

    .sj_top2>div.t2_d1>div>div {
        overflow: auto;
        padding-bottom: 0.2rem;
        width: 90%;
        margin: 0 auto;
        margin-top: 0.3rem;
        height: auto;
    }

    .sj_top2>div.t2_d1>div>div::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        transition: .5s;
        background-color: #DDDDDD;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
    }

    .sj_top2>div.t2_d1>div>div::-webkit-scrollbar-thumb {
        background-color: #2345A7;
        border: 3px solid #2345A7;
    }

    .sj_top2>div.t2_d1>div.on {
        justify-content: center;
    }

    .sj_top2>div.t2_d1>div>div>span {
        width: 250%;
    }

    .sj_top2>div.t2_d1>span {
        position: relative;
        width: 350%;
    }

    .sj_top2>div.t2_d1 {
        position: relative;
        overflow: auto;
        width: 90%;
        margin: 0 auto;
        background-color: transparent;
        box-shadow: none;
    }

    .sj_top2>div.t2_d1::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        transition: .5s;
        background-color: #DDDDDD;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
    }

    .sj_top2>div.t2_d1::-webkit-scrollbar-thumb {
        background-color: #2345A7;
        border: 3px solid #2345A7;
    }

    .sj_top2>div.t2_d1>span>img:last-child {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
    }

    .public_banner2>.pub2_lf {
        width: 100%;
    }

    .ai2>div>p>span {
        width: 45%;
        top: -10px;
        right: -10px;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>b {
        font-size: 14px;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li,
    .ai2>div>div>div>div.ai2_d1>ul>li:nth-child(2) {
        width: 49%;
    }

    .ai2>div>div>div>div.ai2_d1>ul>li>p.ai2_p1>i {
        width: 100%;
    }

    .ai2>div>div>div>div.ai2_d1>ul:last-child {
        padding-top: 15px;
        margin-top: 15px;
    }

    .ai2>div>div>ul {
        display: flex;
    }

    .ai2>div>div>div>div.jd2_d1>ul>li {
        width: 100%;
        margin-bottom: 15px;
    }

    .ai2>div>div>ul>li {
        font-size: 14px;
        padding: 5px 3px;
        margin-bottom: 0px;
    }

    .sj_top2>div.t2_d2 {
        padding: 20px;
        margin-top: 10px;
    }

    .sj_top2>div.t2_d2>p>span {
        width: 15px;
    }

    .sj_top2>div.t2_d2>p>i {
        margin-bottom: 10px;
    }

    .sby_lf {
        display: none !important;
    }

    .sby3 .sby_d1>span,
    .sby4 .sby_d1>span,
    .sby5 .sby_d1>span,
    .sby6 .sby_d1>span,
    .sby7 .sby_d1>span,
    .sby8 .sby_d1>span,
    .sby_d1>span {
        width: 100%;
    }

    .sby3 .sby_d1>div,
    .sby4 .sby_d1>div,
    .sby5 .sby_d1>div,
    .sby6 .sby_d1>div,
    .sby7 .sby_d1>div,
    .sby8 .sby_d1>div,
    .sby_d1>div {
        width: 100%;
        margin: 15px 0;
    }

    .sby_d1>div>b {
        font-size: 16px;
        text-align: center;
    }

    .sby_d1>div>ul>li>b {
        font-size: 14px;
        top: 9px;
        left: 16px;
    }

    .sby_d1>div>ul>li>i {
        width: 13px;
        right: 0px;
        top: 25px;
    }

    .sby_d1>div>i {
        font-size: 14px;
        text-align: center;
    }

    .nypt3 {
        padding: 40px;
    }

    .nypt3>div>.nypt_d2,
    .nypt3>div>#nypt3 {
        width: 100%;
    }

    .nypt3>div>#nypt3 {
        transform: translateY(240px);
    }

    .nypt3.cwgl3>div>#nypt3 {
        transform: translateY(0px);
    }

    .nypt3>div>.nypt_d2 {
        transform: translateY(-200px);
    }

    .nypt3>div>.nypt_d2>ul>li::after {
        width: 110%;
        left: -5%;
    }

    .nypt3>div>.nypt_d2>ul>li.on::before {
        opacity: 0;
    }

    .nypt3>div>.nypt_d2>h3,
    .nypt3>div>.nypt_d2>p {
        text-align: center;
    }

    .nypt3>div {
        position: relative;
    }

    .cwgl3>div>ul>li {
        width: 50%;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 1.3;
    }

    .nypt3.cwgl3>div>#nypt3>i,
    .nypt3>div>#nypt3 .swiper-slide>i {
        display: none;
    }

    .nypt3>div>#nypt3 .swiper-slide>img {
        position: relative;
    }

    .cwgl3>div>p>i {
        font-size: 20px;
        width: 35px;
        height: 35px;
        padding: 8px;
    }

    .cwgl3>div>p {
        top: 57%;
        padding: 0;
    }

    .xls5>div {
        margin-top: 20px;
        display: block;
        overflow: auto;
    }

    .xls5>div::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        transition: .5s;
        background-color: #DDDDDD;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
    }

    .xls5>div::-webkit-scrollbar-thumb {
        background-color: #2345A7;
        border: 3px solid #2345A7;
    }

    .mac5.xls5>div>span {
        position: relative;
        width: 250%;
    }

    .ccgl5>ul>li {
        width: 100%;
        padding: 15px;
    }

    .ccgl5>ul>li>p {
        margin-top: 10px;
    }
}